ChangeSet 1.946.3.3, 2002/12/23 11:21:56-08:00, henning@meier-geinitz.de

[PATCH] scanner.c: fix compilation error with debugging enabled

This patch removes a now unnecessary debug line taht broke compilation
when debugging was enabled.


diff -Nru a/drivers/usb/image/scanner.c b/drivers/usb/image/scanner.c
--- a/drivers/usb/image/scanner.c	Fri Dec 27 23:58:15 2002
+++ b/drivers/usb/image/scanner.c	Fri Dec 27 23:58:15 2002
@@ -327,6 +327,7 @@
  *      Vlasov <vsu@mivlgu.murom.ru>).
  *    - Accept devices with more than one interface. Only use interfaces that
  *      look like belonging to scanners.
+ *    - Fix compilation error when debugging is enabled.
  *
  * TODO
  *    - Remove the 2/3 endpoint limitation
@@ -860,7 +861,6 @@
 	}
 
 	dbg("probe_scanner: USB dev address:%p", dev);
-	dbg("probe_scanner: ifnum:%u", ifnum);
 
 /*
  * 1. Check Vendor/Product
